Subject: Vendor DLLs and ld as a cross-linker...
From: [email-masked] (Berend Ozceri)

15 Jul 1998 02:36:00 -0700
Message-ID: <[email-masked]>
To: [email-masked]

I have a working setup of the cygwin32 tools as a cross-compiler from 
sgi-mips-irix to i686-pc-cygwin32. However, whenever I use the stub libraries 
for a non-GNU-ld generated vendor library, I get a lot of "ignoring duplicate 
section `.text`" warnings. Is this normal? Is there something that needs to be 
done to the vendor libraries to make them GNU-ld friendly?

Thanks.

Berend
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".